<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <None Include="wwwroot\assets\vendor\bootstrap-datepicker\.DS_Store" />
    <None Include="wwwroot\BackEnd\assets\vendor\bootstrap-datepicker\.DS_Store" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Dapper" Version="2.1.66" />
    <PackageReference Include="Dapper.Contrib" Version="2.0.78" />
    <PackageReference Include="MailKit" Version="4.13.0" />
    <PackageReference Include="Microsoft.Data.SqlClient" Version="6.0.2" />
    <PackageReference Include="MimeKit" Version="4.13.0" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="9.0.3" />
    <PackageReference Include="System.Data.SqlClient" Version="4.9.0" />
    <PackageReference Include="System.DirectoryServices.AccountManagement" Version="9.0.8" />
    <PackageReference Include="System.DirectoryServices.Protocols" Version="9.0.8" />
    <PackageReference Include="System.Drawing.Common" Version="9.0.8" />
  </ItemGroup>

</Project>
